Bug 98272 - ISDN device isdn0/ippp0 not activable
Summary: ISDN device isdn0/ippp0 not activable
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-30 08:55 UTC by Raphael Weidlich
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 10:01:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Raphael Weidlich 2003-06-30 08:55:51 UTC
Description of problem:
can't activate the ISDN device --> ippp0/isdn0; ISDN Module not loadable! so no
IT connection with ISDN is possible.

Version-Release number of selected component (if applicable):
rh-config.network 1.2.0

How reproducible:
configuration of the network IT connection via ISDN

Steps to Reproduce:
1.follow the instruction of network.config
2.ISDN device ippp0/isdn0 AVM!Fritz (PCI 2.v)
3.activate the device
    
Actual results:
cannot activate the device! ISDN Module not loadable!

Expected results:
simply acitvatet device ippp0/isdn0 (concerns on /etc/init.d/ifup isdn

Additional info:

Comment 1 Harald Hoyer 2003-06-30 09:42:16 UTC
please try the update from:
http://people.redhat.com/harald/redhat-config-network/

Comment 2 Harald Hoyer 2004-06-04 10:01:11 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.